.toplinks {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.toplinks:hover{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFE083;
	text-decoration: none;
}
.clock {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-right:10px;
	text-decoration: none;
}
.leftlinks {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.leftlinks:hover{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #BE131D;
	text-decoration: none;
}
.txtbox2 {
	font-family: verdana;
	font-size: 11px;
	color: #4F4E4E;
	width:200px;
	height:16px;
	text-decoration: none;
	border:1px solid #cfcfcf;
}
.submitbutton{
background-image:url(images/button_bg.gif);
width:55px;
height:23px;
cursor:pointer;
font-family:Verdana;
font-size:10px;
color:#ffffff;
border:0px;
font-weight:bold;
}
.listbox {
	font-family: verdana;
	font-size: 11px;
	color: #4F4E4E;
	width:200px;

	text-decoration: none;
	border:1px solid #cfcfcf;
}
.leftxt{
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
	padding-left:18px;
	text-align:left;
	padding-right:10px;
	line-height:16px;
	text-decoration: none;
}
.emaillink{
	font-family: tahoma;
	font-size: 11px;
	color: #066D93;
	text-align:left;
	line-height:16px;
	text-decoration: underline;
}
.emaillink:hover{
	font-family: tahoma;
	font-size: 11px;
	color: #066D93;
	text-align:left;
	line-height:16px;
	text-decoration: none;
}
.headingred{
	font-family: tahoma;
	font-size: 20px;
	color: #B5121B;
	text-align:left;
	text-decoration: none;
}
.headingblue{
	font-family: tahoma;
	font-size: 13px;
	color: #0886B5;
	text-align:left;
	font-weight:bold;
	text-decoration: none;
}
.maintxt{
	font-family: tahoma;
	font-size: 11px;
	color: #4B4B4B;
	line-height:18px;
	text-decoration: none;
}
.maintxtbold{
	font-family: tahoma;
	font-size: 11px;
	font-weight:bold;
	color: #4B4B4B;
	line-height:18px;
	text-decoration: none;
}

.txtblue{
	font-family: tahoma;
	font-size: 11px;
	color: #0886B5;
	text-decoration:none;
}
.txtred{
	font-family: tahoma;
	font-size: 11px;
	color: #D62630;
	text-decoration:none;
}
.bottomlink{
	font-family: verdana;
	font-size: 10px;
	color: #222222;
	text-decoration: none;
}
.bottomlink:hover{
  font-family: verdana;
	font-size: 10px;
	color: #222222;
	text-decoration: underline;
}
.bottomtxt{
	font-family: verdana;
	font-size: 10px;
	color: #222222;
	text-decoration: none;
}
.txtredbottom{
	font-family: verdana;
	font-size: 10px;
	color: #D62630;
	text-decoration:none;
}

.redlink{
	font-family: tahoma;
	font-size: 11px;
	color: #D62630;
	text-decoration: none;
}
.redlink:hover{
  font-family: tahoma;
	font-size: 11px;
	color: #D62630;
	text-decoration: underline;
}